<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class AmountTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('amount')
            ->label('مبلغ')
            ->sortable()
            ->toggleable();
    }
}
